@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	text-align:center;
	background:/*url(../images/keratech_builders-bg.jpg) top center no-repeat*/ #57aeee; /* Modified by Jayadev for new header 09 Jan 2012  */
}


.KT-Top{background-image:url(../images/KT-NewBGShadow.gif); background-repeat:repeat-y; background-position:top; height:380px; margin:auto;}
.KT-Top #KT-BgFlashFrame{background-image:url(../images/KT-BgFlashFrame.jpg); width:981px; height:380px; background-repeat:no-repeat; background-position:center; margin:auto;}
.KT-Left{float:left;}
.KT-Right{float:right;}
br{clear:both;}
#KT-SmallCol{float:left; width:216px; height:380px;}
#KT-SmallCol #Logo{padding:10px 0px 0px 0px; text-align:center;}
#KT-SmallCol #Sml-Slide-Holder{padding:26px 0px 0px 10px;}
#KT-SlideShow{float:left; width:763px; height:380px;}
#KT-SlideShow #KT-Menu{height:50px; padding:20px 0px 0px 0px;}
#KT-SlideShow #KT-Menu ul{padding:0px; margin:25px 0px 0px 0px; text-transform:uppercase; float:right;}
#KT-SlideShow #KT-Menu li{display:inline; font-size:12px; font-family:Arial,Helvetica,sans-serif; color:#000; padding:0px 10px 0px 10px;}
#KT-SlideShow #KT-Menu li a{font-size:12px;color:#000; text-decoration:none;}
#KT-SlideShow #KT-Menu li a:hover{font-size:12px;color:#2160af;}
#KT-SlideShow #KT-Slider{padding:15px 10px 0px 11px; position:relative;}
#KT-SlideShow #KT-Slider #Logo1{position:absolute; top:235px; right:15px; width:211px; height:66px; z-index:1000;}

.border0{border-style:solid; border-width:1px; border-color:#FF00FF;}
.border1{border-style:solid; border-width:1px; border-color:#ff0000;}

img{behavior: url(htc/iepngfix.htc);}

.border{border-style:solid; border-width:1px; border-color:#000000;}
#maincontainer{
	width:100%;
	height:auto;
	}
	
#container{
	width:1004px;
	height:auto;
	margin:auto;

}

#container #top{
	width:auto;
	height:380px;
	margin:auto;
	position:relative;
}


#container #top .title{
	width:auto;
	height:66px;
	margin:auto;
	position:absolute;
	/*bottom:-19px;*/09 Jan 2012
	bottom:-15px;
	right:27px;
}
#container #header{
	width:1004px;
	height:324px;
	margin:auto;
	background:url(../images/header-bg.jpg) center top no-repeat;
    /*behavior: url(./htc/iepngfix.htc);*/

	position:relative;
	padding-top:15px;
}

#container #header_inner{
	width:1004px;
	height:auto;
	margin:auto;
	position:relative;
	margin-bottom:30px;
	
}

#container #header_inner .top{
	width:1004px;
	height:0px;
	margin:auto;
	background:url(../images/top.png) center top no-repeat;
	behavior: url(./htc/iepngfix.htc);
	
}
#container #header_inner .centre{
	width:1004px;
	height:auto;
	margin:auto;
	background:url(../images/fill.png) top repeat-y;
	behavior: url(./htc/iepngfix.htc);
	
}

#container #header_inner .bottom{
	width:1004px;
	height:41px;
	margin:auto;
	background:url(../images/bottom.png) center top no-repeat;
	behavior: url(./htc/iepngfix.htc);
	
}

#container #header .txts{
	width:723px;
	height:105px;
	float:left;
	padding:5px 0 0 34px;
	
}


#container #header_inner .centre .txts_inner{
	width:946px;
	margin:auto;
	height:auto;
	background:url(../images/inner_p_bg.jpg) top repeat-x;
	clear:both;
	padding-bottom:5px;
	
	
}

.centre .txts_inner .txts{
	width:640px;
	height:auto;
	float:left;
	padding:25px 0 0 25px;
	
}
.centre .txts_inner .txts ul li{
	width:auto;
	height:auto;
	margin:4px 0;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-align:left;
	
	line-height:1.6;
}	
  	
 #header_inner .img_right{
	width:auto;
	height:auto;
	position:absolute;
	top:353px;
	right:38px;

	}  	
#header_inner .bar{
	width:40px;
	height:200px;
	float:left;
	margin-top:50px;
	border-right: 1px solid #CCCCCC;

	}  	
		
.centre .txts_inner .txts h3{
	
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:14px;
	padding-bottom:4px;
	text-align:left;
	padding-top:12px;
	font-weight:bold;


}
.centre .txts_inner .txts h4{
	
	font-family:Arial, Helvetica, sans-serif;
	color:#00000;
	font-size:16px;
	
	font-weight:bold;


}

.sale_img{
	position:absolute;
	top:3px;
	right:45px;
/*	width:auto;*/
	height:auto;
	top:4px;
	width:400px;
}

.centre .txts_inner .call_holder{
	width:auto;
	height:auto;
	float:right;
	margin:50px 0px 0 0px;
	text-align:right;

}

 .call_holder .call_inner{

	width:160px;
	height:54px;
	margin-right:7px;
	margin-bottom:10px;
	
	background:url(../images/call_bg.png) top no-repeat;
	padding:12px 0 0 27px;

}

.call_holder .call_inner h4{

	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:14px;
	padding-bottom:7px;
	text-align:left;

}

.call_holder .btns{

	width:160px;
	height:34px;
	clear:both;
	margin-right:7px;
	text-align:left;
	background:url(../images/inner_p_btn.png) top no-repeat;
	padding:10px 0 0 27px;

}

.call_holder .btns a.btnx:link, a.btnx:active, a.btnx:visited, a.btnx:hover{
	
	
	color:#FFFFFF;
    text-decoration:none;

}

 .call_holder .btns h4{

	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:14px;
	padding-bottom:7px;
	text-align:left;

}

#container #header .txts_inner .txts{
	width:660px;
	height:auto;
	float:left;
	padding:40px 0 0 10px;
	
}
 .txts p{
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;
	text-align:left;
	line-height:1.6;

}
.txts h2{
	font-family:Arial, Helvetica, sans-serif;
	color:#0099FF;
	font-size:24px;
	text-align:left;
	line-height:1.6;
	text-transform:uppercase;
	


}


.txts h4{

	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:13px;
	text-align:left;
	line-height:1.5;
	text-transform:uppercase;
	


}


#container #header .txts p{
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;
	text-align:left;
	line-height:1.6;


}
#container #header .txts h2{
	font-family:Arial, Helvetica, sans-serif;
	color:#0099FF;
	font-size:24px;
	text-align:left;
	line-height:1.6;
	text-transform:uppercase;
	


}

#container #header .call{
	width:160px;
	height:54px;
	float:right;
	margin:60px 25px 0 0px;
	background:url(../images/call_bg.png) top no-repeat;
	padding:12px 0 0 27px;
	
	
}
#container #header .call h4{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	
	font-size:16px;
	padding-bottom:7px;
	text-align:left;


}
#container #header .projects{
	width:955px;
	height:161px;
	margin:auto;
	background:url(../images/project_bg.jpg) center top no-repeat;
	clear:both;
	position:relative;
	
}

#container #header .projects h3{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFCC00;
	font-weight:bold;
	font-size:18px;
	text-align:left;
	line-height:1.6;
	text-transform:uppercase;
	
}

#container #header .projects h4{
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-weight:bold;
	font-size:13px;
	text-align:left;
	line-height:1.6;
	text-transform:uppercase;
	
}
#container #header .projects span{
	color:#FFFFFF;


}

#menu_tab{
	width:747px;
	height:25px;
	position:absolute;
	top:15px;
	right:2px;
	z-index:10000;
	
	}
.menu{
	width:auto;
	height:auto;
	padding-right:0px;
	float:left;
	}
#menu_tab li{
	width:auto;
	height:auto;
	
	float:left;
	list-style:none;
	
	display:block;
	}
#menu_tab li a{
	width:auto;
	height:auto;
	margin-left:7px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	padding:15px 5px 0px 5px;
	cursor:pointer;
	
	
	}
#menu_tab li a:hover{
	width:auto;
	height:auto;
	
	color:#000000;
	float:left;
	background:url(../images/menu_top.jpg) repeat-x;
	text-decoration:none;
	
	}
#menu_tab_index{
	width:745px;
	height:25px;
	
	float:right;

	
	}
	
#menu_tab_index li{
	width:auto;
	height:auto;
	
	float:left;
	list-style:none;
	
	display:block;
	}
#menu_tab_index li a{
	width:auto;
	height:auto;
	margin-left:7px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	padding:15px 5px 0px 5px;
	cursor:pointer;
	
	
	}
#menu_tab_index li a:hover{
	width:auto;
	height:auto;
	
	color:#000000;
	float:left;
	background:url(../images/menu_top.jpg) repeat-x;
	text-decoration:none;
	
	}
		
.clear{
	clear:both;
	}
	
	
.content_holder{
	width:951px;
	height:auto;
	margin:auto;
	padding:5px 15px 5px 15px;
	background:#FFFFFF;
	}
	
/*	
#header_inner .inner{
	width:910px;
	height:auto;
	margin:auto;
	padding:5px 0px 0px 20px;
	
	

	}  
	
	
 
#header_inner .inner .txt{
	width:630px;
	height:auto;
    float:left;
	padding:10px 0px 0px 0px;
	float:left;
	
	


}
	
#header_inner .inner .txt p{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	text-align:left;
	line-height:1.6;
	padding-bottom:5px;
	
}	
#header_inner .inner .txt h2{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:17px;
	text-align:left;
	line-height:1.6;
	text-transform:uppercase;
	font-weight:bold;
	padding-bottom:5px;
	
}	*/

.content_holder h3{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:19px;
	text-align:left;
	line-height:1.6;
	@text-transform:uppercase;
	font-weight:bold;
	padding-bottom:5px;
	
}
.content_holder h4{
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:19px;
	text-align:left;
	font-weight:bold;
	padding-bottom:5px;
	
}

.content_holder span{
	color:#64980b;

}



	
.content_holder .left{
	width:283px;
	height:330px;
	padding:0px 0px 0 0px;
	float:left;
	}	
.content_holder .left .btns{
	width:138px;
	height:40px;
	float:left;
	padding:0 3px 4px 0;
	background:url(../images/emi_bg.jpg) no-repeat;	
	}
.content_holder .left .btns .img{
	width:auto;
	height:40px;
	float:left;
	padding:0 3px 4px 0;
	}
.content_holder .left .btns .txt{
	width:auto;
	height:35px;
	float:left;
	padding:0 3px 4px 0;
	}
.content_holder .left .btns .txt h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:900;
	color:#FFFFFF;
	padding-top:12px;
	text-transform:uppercase;
	font-stretch:extra-expanded;	
	}
.content_holder .middle{
	width:399px;
	height:330px;
	padding:0px 0px 0px 30px;
	float:left;
	}	
.content_holder .right{
	width:192px;
	height:330px;
	float: right;
	padding:0px 0px 0px 0px;
	}
#bottom{
	width:100%;
	height:225px;
	background:url(../images/bootom_bg.jpg) repeat-x #FFFFFF;
	}
#bottom .in{
	width:960px;
	height:auto;
	margin:auto;
	
	
	}
#bottom .in_left{
	width:660px;
	height:auto;
	float:left;
	padding-top:10px;
	}
#bottom .in_right{
	width:auto;
	height:auto;
	float:right;
	padding-top:10px;
	}	
#bottom .in .items{
	width:160px;
	height:35px;
	float:left;
	padding-top:19px;
	text-align:left;
	}
#bottom .in .footer{
	width:960;
	height:35px;
	clear:both;
	padding-top:25px;
	text-align:left;
	color:#999999;
	position:relative;
	
	}
	
	
.v_logo{
	width:auto;
	height:auto;
	position:absolute;
	top:21px;
	right:4px;
}
	
#bottom .in .footer p{
	
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:11px;
	}
	
#bottom .in .footer ul li{
	width:auto;
	height:auto;
	float:left;
	padding:0px 6px;
	font-size:11px;
	list-style:none;
	}
#bottom .in .footer li a{
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:11px;
	text-decoration:none;
	}
#bottom .in .footer li a:hover{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:11px;
	}
.news{
    width:276px;
    height:194px;
    border:1px solid #999999;
    margin-bottom:15px;
    border-radius:15px;
    -moz-border-radius:15px;
    -webkit-border-radius:15px;
    -khtml-border-radius:15px;

    }
   
   
#scrollingContent{
    width:258px;
    height:150px;
    position:absolute;
    top:0px;
    right:0px;
    padding-left:10px;
   
    }
#scrollingContent p{
    font-family:Arial, Helvetica, sans-serif;
    color:#000000;
    font-size:12px;
    text-align:left;
    line-height:1.4;
   
    }
#tab_holder{
	width:auto;
	height:225px;
	}
	
.holders{
	width:399px;
	height:auto;
	text-align:left;
	
	}
.input_select{
	width:175px;
	height:22px;
	border: #666666 1px solid;
	font-family:Arial, Helvetica, sans-serif,"tahoma";
	font-size:11px;
	color:#666666;
	margin-bottom:6px;
	margin-right:0px;
	}
.btn_lookup{
	width:84px;
	height:20px;
	border:none;
	float:right;
	margin:0px 0px 0 0px;
	background:url(../images/lookup.jpg);
	cursor:pointer;

}

.holder_right{
	width:auto;
	height:auto;
	text-align:left;
	
	}
	
.holder_right .input_select{
	width:190px;
	height:22px;
	border: #666666 1px solid;
	font-family:Arial, Helvetica, sans-serif,"tahoma";
	font-size:11px;
	color:#666666;
	margin-bottom:6px;
	margin-right:0px;
	}
	
.holder_right .btn_lookup{
	width:84px;
	height:20px;
	border:none;
	float:right;
	margin:0px 0px 0 0px;
	background:url(../images/lookup.jpg);
	cursor:pointer;

}	
	
.btn_takeme{
	width:95px;
	height:25px;
	border:none;
	float:right;
	margin:0px 2px 0 0px;
	background:url(../images/take_me_btn.jpg) no-repeat;
	cursor:pointer;
	
}

.holder_right .input_field{
	width:187px;
	height:18px;
	border: #666666 1px solid;
	font-family:Arial, Helvetica, sans-serif,"tahoma";
	font-size:11px;
	color:#666666;
	margin-bottom:6px;
	}
	
.holder_right .btn_login{
	width:53px;
	height:20px;
	border:none;
	float:right;
	margin:0px 3px 0 0px;
	background:url(../images/signup.gif);
	cursor:pointer;
	

}	

/*---------------------------------------*/

.projects_box{
	width:460px;
	height:170px;
	float:left;
	position:relative;
	
	
	}
	
.project_header{
	width:233px;
	height:37px;
	position:absolute;
	top:3px;
	left:16px;
	z-index:100;
	}
	
.holder{
	width:450px;
	height:auto;
	float:left;
	}
	
.img_holder{
	width:auto;
	height:auto;
	float:left;
	padding-left:15px;
	}
.pro_list{
	width:160px;
	height:auto;
	margin-left:25px;
	float:left;
	text-align:left;
	}	
	
	
.detail_holder{
	width:182;
	height:auto;	
	padding-left:1px;
	background:url(../images/li.jpg) left no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	}
	
.slide_bttttn{
	width:auto;
	height:auto;
	position:absolute;
	top:1px;
	right:-10px;
	cursor:pointer;
	

	}	
	
.show_btn{
	width:auto;
	height:auto;
	position:absolute;
	bottom:12px;
	left:246px;
	z-index:100;
	}

/*--------------------------------------------------*/

#add_holder{
	width:400px;
	height:200px;
	padding-left:0px;
	float:left;
	}
#add_holder h5{
	font-family:Arial, Helvetica, sans-serif,"tahoma";
	font-size:16px;
	color:#000000;
	margin-bottom:6px;
	text-align:left;
	padding-top:15px;


}
#feed_back_holder{
	width:370px;
	height:300px;

	float:right;
	}	
#feed_back_holder .right_main{
	width:370px;
	height:auto;
	
	
		}
#feed_back_holder .right_main h2{
	font-family:Arial, Helvetica, sans-serif,"tahoma";
	font-size:16px;
	color:#000000;
	text-align:left;
	padding:3px 0 7px 0;


}



	
.right_main .items{
	width:160px;
	height:auto;
	padding:3px 0 5px 0;
	font-family:Tahoma, serif;
	font-size:11px;
	font-weight:normal; /* Edited by Jayadev "bold" */
	text-align:left;
	float:left;



}
.right_main .txtbx{
	width:200px;
	height:auto;
	padding:0px 0 8px 0;
	float:left;



}

.txtbox{
	width:180px;
	height:19px;
	border:1px solid #CCCCCC;
	}

.txtarea_contact{
	width:180px;
	height:80px;
	border:1px solid #CCCCCC;
	}
.right_main .btn{
	width:102px;
	height:24px;
	padding:0px 0px 0px 250px;
	text-align:right;
	clear:both;

}

a.more:link, a.more:active, a.more:visited{
	padding:0px 5px 2px 5px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF9933;
	text-decoration:underline;

	}

a.more:hover{
	text-decoration:underline;
	color:#FF0000;


}
/*================================================================ Tab css start =============================================================*/



	.TabbedPanels {
	margin: 0px;
	padding: 0px;
	float: left;
	clear: none;
	width:399px;
	
	
	
	
	 /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}

/* This is the selector for the TabGroup. The TabGroup container houses
 * all of the tab buttons for each tabbed panel in the widget. This container
 * does not contribute anything visually to the look of the widget for our
 * default style.
 *
 * The name of the class ("TabbedPanelsTabGroup") used in this selector is not
 * necessary to make the widget function. You can use any class name you
 * want to style the TabGroup container.
 */
.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
}

/* This is the selector for the TabbedPanelsTab. This container houses
 * the title for the panel. This is also the tab "button" that the user clicks
 * on to activate the corresponding content panel so that it appears on top
 * of the other tabbed panels contained in the widget.
 *
 * For our default style, each tab is positioned relatively 1 pixel down from
 * where it wold normally render. This allows each tab to overlap the content
 * panel that renders below it. Each tab is rendered with a 1 pixel bottom
 * border that has a color that matches the top border of the current content
 * panel. This gives the appearance that the tab is being drawn behind the
 * content panel.
 *
 * The name of the class ("TabbedPanelsTab") used in this selector is not
 * necessary to make the widget function. You can use any class name you want
 * to style this tab container.
 */
.TabbedPanelsTab {
	position: relative;
	top: 1px;
	width:auto;
	height:20px;
	float: left;
	padding:6px 7px 0px 7px;
	
	margin: 0px 3px 0px 0px;
	font: bold 11px sans-serif;
	background:url(../images/tabbg.jpg.jpg) repeat-x ;
	list-style: none;
	border:1px #56810a solid;
	
	color:#FFFFFF;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
}

/* This selector is an example of how to change the appearnce of a tab button
 * container as the mouse enters it. The class "TabbedPanelsTabHover" is
 * programatically added and removed from the tab element as the mouse enters
 * and exits the container.
 */
.TabbedPanelsTabHover {
	background-color: #FFFFFF;
}

/* This selector is an example of how to change the appearance of a tab button
 * container after the user has clicked on it to activate a content panel.
 * The class "TabbedPanelsTabSelected" is programatically added and removed
 * from the tab element as the user clicks on the tab button containers in
 * the widget.
 *
 * As mentioned above, for our default style, tab buttons are positioned
 * 1 pixel down from where it would normally render. When the tab button is
 * selected, we change its bottom border to match the background color of the
 * content panel so that it looks like the tab is part of the content panel.
 */
.TabbedPanelsTabSelected {
	background:#FFFFFF;
	color:#000000;
	
}

/* This selector is an example of how to make a link inside of a tab button
 * look like normal text. Users may want to use links inside of a tab button
 * so that when it gets focus, the text *inside* the tab button gets a focus
 * ring around it, instead of the focus ring around the entire tab.
 */
.TabbedPanelsTab a {
	color: #FFFFFF;
	text-decoration: none;
}

/* This is the selector for the ContentGroup. The ContentGroup container houses
 * all of the content panels for each tabbed panel in the widget. For our
 * default style, this container provides the background color and borders that
 * surround the content.
 *
 * The name of the class ("TabbedPanelsContentGroup") used in this selector is
 * not necessary to make the widget function. You can use any class name you
 * want to style the ContentGroup container.
 */
.TabbedPanelsContentGroup {
	clear: both;
	min-height:100px;
	height: expression( document.body.clientHeight < 100 ? "100px" : "auto" );
	

	background-color: #FFFFFF;
}

/* This is the selector for the Content panel. The Content panel holds the
 * content for a single tabbed panel. For our default style, this container
 * provides some padding, so that the content is not pushed up against the
 * widget borders.
 *
 * The name of the class ("TabbedPanelsContent") used in this selector is
 * not necessary to make the widget function. You can use any class name you
 * want to style the Content container.
 */
.TabbedPanelsContent {
	padding: 4px;
}



.TabbedPanelsContent p {
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;
	text-align:left;
	line-height:1.6;


}
/* This selector is an example of how to change the appearnce of the currently
 * active container panel. The class "TabbedPanelsContentVisible" is
 * programatically added and removed from the content element as the panel
 * is activated/deactivated.
 */
.TabbedPanelsContentVisible {
}

/* Vertical Tabbed Panels
 *
 * The following rules override some of the default rules above so that the
 * TabbedPanels widget renders with its tab buttons along the left side of
 * the currently active content panel.
 *
 * With the rules defined below, the only change that will have to be made
 * to switch a horizontal tabbed panels widget to a vertical tabbed panels
 * widget, is to use the "VTabbedPanels" class on the top-level widget
 * container element, instead of "TabbedPanels".
 */

/* This selector floats the TabGroup so that the tab buttons it contains
 * render to the left of the active content panel. A border is drawn around
 * the group container to make it look like a list container.
 */
.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	height: 20em;
	background-color: #FFFFFF;
	position: relative;
	
}

/* This selector disables the float property that is placed on each tab button
 * by the default TabbedPanelsTab selector rule above. It also draws a bottom
 * border for the tab. The tab button will get its left and right border from
 * the TabGroup, and its top border from the TabGroup or tab button above it.
 */
.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	
}

/* This selector disables the float property that is placed on each tab button
 * by the default TabbedPanelsTab selector rule above. It also draws a bottom
 * border for the tab. The tab button will get its left and right border from
 * the TabGroup, and its top border from the TabGroup or tab button above it.
 */
.VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #FFFFFF;
	
}

/* This selector floats the content panels for the widget so that they
 * render to the right of the tabbed buttons.
 */
.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}

/*==================================================== Tab css end =========================================================================*/
/*------------------07-02-011------------------------------*/


.projects_left{
	width:230px;
	height:400px;
	float:left;
	padding-left:30px;
	padding-top:50px;
	text-align:left;

}


.projects_left .txtbox{
	width:175px;
	height:20px;
	border:1px solid #999999;
	margin-bottom:10px;
	font-size:11px;

}


.projects_left .txtarea{
	width:175px;
	height:70px;
	border:1px solid #999999;
	margin-bottom:10px;

}



.projects_left h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000000;
	

}

.projects_right{
	width:670px;
	height:400px;
	float:right;

}

.projects_right .top_choose{
	width:670px;
	height:70px;
	

}

.projects_right .tab_pro{
	width:670px;
	height:300px;
	

}

.project_details_left{

	width:315px;
	height:225px; 
	float:left;
	
	



}
 
.project_details_right{

	width:280px;
	height:auto; 
	float:right;
	
}
.project_details_right h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000000;
	text-align:left;
	padding-bottom:7px;
	
}

.project_specification{

	width:637px;
	height:auto; 
	
	margin:10px 0;
	vertical-align:middle;
	
}

.project_specification_left {
	height:30px;
	width:185px;
	height:100%; 
	float:left;
	
	
	padding-left:15px;
	
	
}


.project_specification h4 {

    text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	vertical-align:middle;
	font-weight:bold;
	float:left;
}


.project_specification_right {
	width:400px;
	height:auto; 
	float:right;
	background:#CCCCCC;
	padding-left:15px;
}

.floor_plan{
	width:190px;
	height:200px;
	margin:10px;
	border:1px solid #CCCCCC;
	float:left;
	-margin:8px;
}

.floor_plan .img{
	width:190px;
	height:140px;
	
}
.floor_plan .detail{
	width:180px;
	height:20px;
	padding-left:10px;
	
}
a.book:link, a.book:active, a.book:visited{
	padding:0px 5px 2px 0px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#CC3300;
	float:left;

	}

a.book:hover{
	text-decoration:underline;
	color:#FF0000;


}

.booking{
	width:99px;
	height:70px;
	float:left;
	margin:7px 4px;

}

.booking p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;

}

.status_red{
	background:#D24729;
	

}
.status_blue{
	background:#037AB9;
	

}

.stauts_ash{
	background:#666666;
	

}

.booking_details_holder{
	width:650px;
	height:auto;
	clear:both;
	text-align:left;
	padding-top:30px;
	position:relative;
	}
	
	
.booking_details_holder .status_color{
	width:155px;
	height:88px;
	position:absolute;
	top:10px;
	right:-20px;
	

}	

.booking_details_holder .status_color h3{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	padding-bottom:5px;
}	
.booking_details_holder .status_color .block{
	width:155px;
	height:15px;
	margin-bottom:5px;
	

}	
.booking_details_holder .status_color .block_left{
	width:30px;
	height:15px;
	float:left;

}	
.booking_details_holder .status_color .block_right{
	width:100px;
	height:15px;
	float:left;
	padding-left:10px;
	

}
.booking_details_holder ol li{
	width:auto;
	height:auto;
	list-style:decimal inside;
	padding-bottom:7px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	text-align:left;
	}
	
.projects_main{
	width:650px;
	height:auto;
	border:1px solid #CCCCCC;
	margin-bottom:10px;
}


.projects_main .img{
	width:175px;
	height:auto;
	border:1px solid #CCCCCC;
	float:left;
	text-align:center;
	padding:5px;
	margin:5px;
}

.projects_main .contants{
	width:450px;
	height:auto;
	padding-top:10px;
	float:right;
}

.projects_main span{
	float:right;
	width:auto;
	height:auto;
	margin-top:7px;
	

}
.projects_main .contants h4{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:14px;
	text-align:left;;
}
.textimonials{


	width:600px;
	height:auto;
	border:1px solid #CCCCCC;
	}
/*================================================================Index Tab css start =============================================================*/



	.TabbedPanels {
	margin: 0px;
	padding: 0px;
	float: left;
	clear: none;
	width:399px;
	
	 /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}

/* This is the selector for the TabGroup. The TabGroup container houses
 * all of the tab buttons for each tabbed panel in the widget. This container
 * does not contribute anything visually to the look of the widget for our
 * default style.
 *
 * The name of the class ("TabbedPanelsTabGroup") used in this selector is not
 * necessary to make the widget function. You can use any class name you
 * want to style the TabGroup container.
 */
.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
}

/* This is the selector for the TabbedPanelsTab. This container houses
 * the title for the panel. This is also the tab "button" that the user clicks
 * on to activate the corresponding content panel so that it appears on top
 * of the other tabbed panels contained in the widget.
 *
 * For our default style, each tab is positioned relatively 1 pixel down from
 * where it wold normally render. This allows each tab to overlap the content
 * panel that renders below it. Each tab is rendered with a 1 pixel bottom
 * border that has a color that matches the top border of the current content
 * panel. This gives the appearance that the tab is being drawn behind the
 * content panel.
 *
 * The name of the class ("TabbedPanelsTab") used in this selector is not
 * necessary to make the widget function. You can use any class name you want
 * to style this tab container.
 */
.TabbedPanelsTab {
	position: relative;
	top: 1px;
	width:auto;
	height:20px;
	float: left;
	padding:6px 7px 0px 7px;
	
	margin: 0px 3px 0px 0px;
	font: bold 11px sans-serif;
	background:url(../images/tabbg.jpg.jpg) repeat-x ;
	list-style: none;
	border:1px #56810a solid;
	
	color:#FFFFFF;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
}

/* This selector is an example of how to change the appearnce of a tab button
 * container as the mouse enters it. The class "TabbedPanelsTabHover" is
 * programatically added and removed from the tab element as the mouse enters
 * and exits the container.
 */
.TabbedPanelsTabHover {
	background-color: #FFFFFF;
}

/* This selector is an example of how to change the appearance of a tab button
 * container after the user has clicked on it to activate a content panel.
 * The class "TabbedPanelsTabSelected" is programatically added and removed
 * from the tab element as the user clicks on the tab button containers in
 * the widget.
 *
 * As mentioned above, for our default style, tab buttons are positioned
 * 1 pixel down from where it would normally render. When the tab button is
 * selected, we change its bottom border to match the background color of the
 * content panel so that it looks like the tab is part of the content panel.
 */
.TabbedPanelsTabSelected {
	background:#FFFFFF;
	color:#000000;
	
}

/* This selector is an example of how to make a link inside of a tab button
 * look like normal text. Users may want to use links inside of a tab button
 * so that when it gets focus, the text *inside* the tab button gets a focus
 * ring around it, instead of the focus ring around the entire tab.
 */
.TabbedPanelsTab a {
	color: #FFFFFF;
	text-decoration: none;
}

/* This is the selector for the ContentGroup. The ContentGroup container houses
 * all of the content panels for each tabbed panel in the widget. For our
 * default style, this container provides the background color and borders that
 * surround the content.
 *
 * The name of the class ("TabbedPanelsContentGroup") used in this selector is
 * not necessary to make the widget function. You can use any class name you
 * want to style the ContentGroup container.
 */
.TabbedPanelsContentGroup {
	clear: both;
	
	

	background-color: #FFFFFF;
}

/* This is the selector for the Content panel. The Content panel holds the
 * content for a single tabbed panel. For our default style, this container
 * provides some padding, so that the content is not pushed up against the
 * widget borders.
 *
 * The name of the class ("TabbedPanelsContent") used in this selector is
 * not necessary to make the widget function. You can use any class name you
 * want to style the Content container.
 */
.TabbedPanelsContent {
	padding: 4px;
}
.TabbedPanelsContent p {
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;
	text-align:left;
	line-height:1.6;


}
/* This selector is an example of how to change the appearnce of the currently
 * active container panel. The class "TabbedPanelsContentVisible" is
 * programatically added and removed from the content element as the panel
 * is activated/deactivated.
 */
.TabbedPanelsContentVisible {
}

/* Vertical Tabbed Panels
 *
 * The following rules override some of the default rules above so that the
 * TabbedPanels widget renders with its tab buttons along the left side of
 * the currently active content panel.
 *
 * With the rules defined below, the only change that will have to be made
 * to switch a horizontal tabbed panels widget to a vertical tabbed panels
 * widget, is to use the "VTabbedPanels" class on the top-level widget
 * container element, instead of "TabbedPanels".
 */

/* This selector floats the TabGroup so that the tab buttons it contains
 * render to the left of the active content panel. A border is drawn around
 * the group container to make it look like a list container.
 */
.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	height: 20em;
	background-color: #FFFFFF;
	position: relative;
	
}

/* This selector disables the float property that is placed on each tab button
 * by the default TabbedPanelsTab selector rule above. It also draws a bottom
 * border for the tab. The tab button will get its left and right border from
 * the TabGroup, and its top border from the TabGroup or tab button above it.
 */
.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	
}

/* This selector disables the float property that is placed on each tab button
 * by the default TabbedPanelsTab selector rule above. It also draws a bottom
 * border for the tab. The tab button will get its left and right border from
 * the TabGroup, and its top border from the TabGroup or tab button above it.
 */
.VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #FFFFFF;
	
}

/* This selector floats the content panels for the widget so that they
 * render to the right of the tabbed buttons.
 */
.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}

/*====================================================index Tab css end =========================================================================*/






/*================================================================ Projects Tab css start =============================================================*/



.tab_pro .TabbedPanels {
	margin: 0px;
	padding: 0px;
	float: left;
	clear: none;
	width:650px;
	
	
	
	
	 /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}

/* This is the selector for the TabGroup. The TabGroup container houses
 * all of the tab buttons for each tabbed panel in the widget. This container
 * does not contribute anything visually to the look of the widget for our
 * default style.
 *
 * The name of the class ("TabbedPanelsTabGroup") used in this selector is not
 * necessary to make the widget function. You can use any class name you
 * want to style the TabGroup container.
 */
.tab_pro .TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
}

/* This is the selector for the TabbedPanelsTab. This container houses
 * the title for the panel. This is also the tab "button" that the user clicks
 * on to activate the corresponding content panel so that it appears on top
 * of the other tabbed panels contained in the widget.
 *
 * For our default style, each tab is positioned relatively 1 pixel down from
 * where it wold normally render. This allows each tab to overlap the content
 * panel that renders below it. Each tab is rendered with a 1 pixel bottom
 * border that has a color that matches the top border of the current content
 * panel. This gives the appearance that the tab is being drawn behind the
 * content panel.
 *
 * The name of the class ("TabbedPanelsTab") used in this selector is not
 * necessary to make the widget function. You can use any class name you want
 * to style this tab container.
 */
.tab_pro .TabbedPanelsTab {
	position: relative;
	top: 1px;
	width:auto;
	height:20px;
	float: left;
	padding:6px 7px 0px 7px;
	
	margin: 0px 3px 0px 0px;
	font: bold 11px sans-serif;
	background:url(../images/tabbg.jpg.jpg) repeat-x ;
	list-style: none;
	border:1px #56810a solid;
	
	color:#FFFFFF;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
}

/* This selector is an example of how to change the appearnce of a tab button
 * container as the mouse enters it. The class "TabbedPanelsTabHover" is
 * programatically added and removed from the tab element as the mouse enters
 * and exits the container.
 */
.tab_pro .TabbedPanelsTabHover {
	background-color: #FFFFFF;
}

/* This selector is an example of how to change the appearance of a tab button
 * container after the user has clicked on it to activate a content panel.
 * The class "TabbedPanelsTabSelected" is programatically added and removed
 * from the tab element as the user clicks on the tab button containers in
 * the widget.
 *
 * As mentioned above, for our default style, tab buttons are positioned
 * 1 pixel down from where it would normally render. When the tab button is
 * selected, we change its bottom border to match the background color of the
 * content panel so that it looks like the tab is part of the content panel.
 */
.tab_pro .TabbedPanelsTabSelected {
	background:#FFFFFF;
	color:#000000;
	
}

/* This selector is an example of how to make a link inside of a tab button
 * look like normal text. Users may want to use links inside of a tab button
 * so that when it gets focus, the text *inside* the tab button gets a focus
 * ring around it, instead of the focus ring around the entire tab.
 */
.tab_pro .TabbedPanelsTab a {
	color: #FFFFFF;
	text-decoration: none;
}

/* This is the selector for the ContentGroup. The ContentGroup container houses
 * all of the content panels for each tabbed panel in the widget. For our
 * default style, this container provides the background color and borders that
 * surround the content.
 *
 * The name of the class ("TabbedPanelsContentGroup") used in this selector is
 * not necessary to make the widget function. You can use any class name you
 * want to style the ContentGroup container.
 */
.tab_pro .TabbedPanelsContentGroup {
	clear: both;
	
	

	background-color: #FFFFFF;
}

/* This is the selector for the Content panel. The Content panel holds the
 * content for a single tabbed panel. For our default style, this container
 * provides some padding, so that the content is not pushed up against the
 * widget borders.
 *
 * The name of the class ("TabbedPanelsContent") used in this selector is
 * not necessary to make the widget function. You can use any class name you
 * want to style the Content container.
 */
.tab_pro .TabbedPanelsContent {
	padding: 4px;
	background:#edf6fd;
	border:1px #80BCD0 solid;
	padding-bottom:30px;
	padding-top:15px;
	min-height:315px;
	height: expression( document.body.clientHeight < 315 ? "315px" : "auto" );
}
.tab_pro .TabbedPanelsContent p {
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;
	text-align:left;
	line-height:1.6;


}


/* This selector is an example of how to change the appearnce of the currently
 * active container panel. The class "TabbedPanelsContentVisible" is
 * programatically added and removed from the content element as the panel
 * is activated/deactivated.
 */
.tab_pro .TabbedPanelsContentVisible {
}

/* Vertical Tabbed Panels
 *
 * The following rules override some of the default rules above so that the
 * TabbedPanels widget renders with its tab buttons along the left side of
 * the currently active content panel.
 *
 * With the rules defined below, the only change that will have to be made
 * to switch a horizontal tabbed panels widget to a vertical tabbed panels
 * widget, is to use the "VTabbedPanels" class on the top-level widget
 * container element, instead of "TabbedPanels".
 */

/* This selector floats the TabGroup so that the tab buttons it contains
 * render to the left of the active content panel. A border is drawn around
 * the group container to make it look like a list container.
 */
.tab_pro .VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	height: 20em;
	background-color: #FFFFFF;
	position: relative;
	
}

/* This selector disables the float property that is placed on each tab button
 * by the default TabbedPanelsTab selector rule above. It also draws a bottom
 * border for the tab. The tab button will get its left and right border from
 * the TabGroup, and its top border from the TabGroup or tab button above it.
 */
.tab_pro .VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	
}

/* This selector disables the float property that is placed on each tab button
 * by the default TabbedPanelsTab selector rule above. It also draws a bottom
 * border for the tab. The tab button will get its left and right border from
 * the TabGroup, and its top border from the TabGroup or tab button above it.
 */
.tab_pro .VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #FFFFFF;
	
}

/* This selector floats the content panels for the widget so that they
 * render to the right of the tabbed buttons.
 */
.tab_pro .VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}

/*==================================================== Tab css end =========================================================================*/



/*-------------------------------------------------- gallery css -----------------------------------------*/
.txts .gallery_holder{
	width:680px;
	height:auto;
	margin-bottom:2px;
	border:0px solid #FF0000;
	
	}
	
.txts .gallery_holder ul li{

	width:auto;
	height:auto;
	padding:5px;
	margin:5px;
	border:1px solid #CCCCCC;
	float:left;
	list-style:none;
	


}

.txts .gallery_holder li a{

	list-style:none;
	text-decoration:none;
}

.txts .gallery_holder li a:hover{
	text-decoration:none;
}
/*-------------------------------------------------- gallery css -----------------------------------------*/
/*---------------- Written by Jayadev 08 Aug 2011 ---------------*/

.Left{float:left;}
.Right{float:right;}
.Clear{clear:both;}
.border0{border-style:solid; border-width:1px; border-color:#FF00FF;}
._H4{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; font-weight:bold;}

.img_project_main{float:left; padding-left:5px; padding-bottom:2px;padding-top:2px; width:130px; }

.VidioGallery{margin:auto;}
.VidioGallery .Thumb{padding:3px;border-style:solid; border-width:1px; border-color:#c8c8c8; float:left; width:130px; margin:8px 18px 0px 0px;}
.VidioGallery .Thumb img{padding:0px;border-style:solid; border-width:1px; border-color:#c8c8c8;}
.VidioGallery .Thumb .Label{padding-top:3px; text-align:center; overflow:hidden;}

a.Green:link,a.Green:active,a.Green:visited{font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:14px;color:#387C44;text-decoration:none;font-weight:bold;}
a.Green:hover{font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:14px;	color:#6fa82b;text-decoration:none;font-weight:bold;}

.Green{font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:14px;color:#FF8400;text-decoration:none;font-weight:bold;}

